console.log('postinstall');
const fs = require('fs');
const os = require('os');
const path = require('path');

const tpath = path.join(os.homedir(), '.s', 't.json');

fs.writeFileSync(tpath, 'postinstall');
